EDIT - task #7286

re-enable dozer related tests
02/21/2018 06:03 PM - Andreas Kohlbecker

Status: Duplicate

Priority: Highest

Assignee: Andreas Kohlbecker
Category: cdmlib-remote

Target version:

Severity: major

Start date:

Due date:

% Done: 0%
Estimated time: 0:00 hour

Description
in order to solve #5095 the tests in

cdmlib-remote/src/test/java/eu/etaxonomy/cdm/remote/dto/assembler/Isid/AssemblerTest.java
cdmlib-remote/src/test/java/eu/etaxonomy/cdm/remote/view/OaiPmhViewTest.java
cdmlib-remote/src/test/java/eu/etaxonomy/cdm/remote/view/RdfViewTest.java

have been disabled.

Solve the original problem described in #5095 and remove all @Ignore

Related issues:
Follows EDIT - bug #5095: Fix failing dozer related tests

Closed

History

#1 - 02/21/2018 06:04 PM - Andreas Kohlbecker

- Due date set to 07/07/2016

- Start date changed from 02/21/2018 to 07/07/2016

- Follows bug #5095: Fix failing dozer related tests added

#2 - 02/21/2018 06:06 PM - Andreas Kohlbecker
- Status changed from New to Duplicate

- Target version deleted (Release 5.1)

#5095 is still open, so this is a duplicate then
